#fw-section-hero-e817e140-5228-44ba-85c1-1634a7a052c9 {
--color-primary: #1afffa;
--color-primary-rgb: 26, 255, 250;
--color-background: #fafafa;
--color-background-rgb: 250, 250, 250;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #2b3037;
--color-on-primary-rgb: 43, 48, 55;
--color-product-image-background: #ffffff;
--color-background-brightness: 250;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1afffa;
--primary-btn-text: #2b3037;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;
@media (min-width: 640px) {
.hero__container {
  position: relative;
  aspect-ratio: 16/9;
}
.hero__inner {
  position: absolute;
  left: 5%;
  right: 55%;
  bottom: 0;
  height: 20em;
  padding: 0;
}
}

.hero__text {
  background: rgba(0,0,0,0.75);
  padding: 1em;
}

}
#fw-section-custom-html-1727414476 {

.main-title {
  display: flex; 
  gap: 20px; 
  padding: 16px 16px 0 16px;
  align-items: center; 
  justify-content: center;
  filter: drop-shadow(0 10px 8px rgba(0,0,0,.04)) drop-shadow(0 4px 3px rgba(0,0,0,.1));
}
.main-title h1 {
  font-size: 56px;
}
.main-title img {
  height: 64px;
  margin-top: -8px;
}
.custom-html {
  padding-bottom: 0;
}

@media (max-width: 640px) {
.main-title { gap: 8px; margin: 0 18px; }
.main-title h1 { font-size: 24px; }
.main-title img { height: 32px; }
}
}
#fw-section-custom-html-1671174481 {

#banner-container {
  aspect-ratio: 2 / 1; 
  background-image: url('https://i.ibb.co/HD49fdzS/cork-plush-merch-shop-banner.png');     
  object-fit: contain;
  background-size: 100%;
  background-position: right;
  transition: all 400ms ease;
}

#banner-container:hover {
  transform: scale(102.5%);
}
#banner-button-container {
  position: relative;
  text-align: center;
  /* these control the position of the button */
  width: 60%;
  height: 80%;
}
#banner-button {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
#text-container {
  font-size: 10em;
  position: absolute;
  color: white;
  top: 5%;
  left: 25%;
}
}




#fw-section-header {

/* nav bar drop shadow */

@media (min-width: 640px) {
  .header__grid {
    padding: 18px 0;
  }
  .page__header, .header {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
  }
  .header__logo-image {
    position: absolute;
    top: 1rem;
    left: 50%;
    transform: translateX(-50%);
  }
}

@media (max-width: 640px) {
  .page__header, .header, .header__grid, .header__logo-image { 
    height: 48px; 
  }
}


}












#fw-section-hero-0 {
--color-primary: #ff78ab;
--color-primary-rgb: 255, 120, 171;
--color-background: #fafafa;
--color-background-rgb: 250, 250, 250;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #2b3037;
--color-on-primary-rgb: 43, 48, 55;
--color-product-image-background: #000000;
--color-background-brightness: 250;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff78ab;
--primary-btn-text: #2b3037;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}